<?php
class Calendarista_UpcomingAppointmentTmpl extends Calendarista_TemplateBase{
	public $upcomingAppointmentList;
	public function __construct(){
		parent::__construct();
		$this->upcomingAppointmentList = new Calendarista_UpcomingAppointmentResultList();
		$this->upcomingAppointmentList->bind();
		$this->render();
	}
	public function render(){
	?>
		<div class="col-xl-12 calendarista-row-single calendarista-userprofile-placeholder">
			<?php $this->upcomingAppointmentList->display(); ?>
		</div>
<?php
	}
}